{
    "dc_identifier": "nl.gm1696.2c.2020.3537175-9",
    "dc_title": "Digitale gecombineerde commissie MSZ-RE 2020-09-29 - Monitor sociaal domein",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wijdemeren op 2020-09-29. Onderdeel: Monitor sociaal domein.",
    "dc_source": "https://wijdemeren.notubiz.nl/vergadering/756999",
    "dc_publisher": "gm1696",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-10-22",
    "foi_publishedDate": "2020-09-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Wijdemeren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wijdemeren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1696.2c.2020.3537175-9",
    "dc_externalIdentifier": "3537184",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-29",
    "foi_meetingNumber": "3537175",
    "foi_meetingItemNumber": "9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1696.2c.2020.3537175-9.doc.1",
            "dc_title": "Commissiestuk Monitor Sociaal Domein",
            "foi_fileName": "Commissiestuk Monitor Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9156049/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2020.3537175-9.doc.2",
            "dc_title": "Monitor sociaal domein",
            "foi_fileName": "Monitor sociaal domein.ppt",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9167754/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2020.3537175-9.doc.3",
            "dc_title": "Technische vragen MSZ-RE d.d. 29 september 2020",
            "foi_fileName": "Technische vragen MSZ-RE d_d_ 29 september 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9207407/1"
        },
        {
            "dc_identifier": "nl.gm1696.2c.2020.3537175-9.doc.4",
            "dc_title": "Bijlage behorende bij vraag 30 cie MSZ-RE 29-09, Monitor Sociaal Domein",
            "foi_fileName": "Bijlage behorende bij vraag 30 cie MSZ-RE 29-09, Monitor Sociaal Domein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9207408/1"
        }
    ]
}